				@font-face {
					font-family: 'awesome-birds';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.awesome-birds{font-family: 'awesome-birds' !important;}

						@font-face {
					font-family: 'hello-santuy';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.hello-santuy{font-family: 'hello-santuy' !important;}

						@font-face {
					font-family: 'poppins-regular';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.poppins-regular{font-family: 'poppins-regular' !important;}

						@font-face {
					font-family: 'poppins-medium';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.poppins-medium{font-family: 'poppins-medium' !important;}

						@font-face {
					font-family: 'poppins-semibold';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.poppins-semibold{font-family: 'poppins-semibold' !important;}

						@font-face {
					font-family: 'poppins-bold';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.poppins-bold{font-family: 'poppins-bold' !important;}

						@font-face {
					font-family: 'poppins-light';
					src: url("9462Poppins-Light.woff2") format('woff2'),
						url("9462Poppins-Light.woff") format('woff');
					  font-display: auto;
				}

				.poppins-light{font-family: 'poppins-light' !important;}

						@font-face {
					font-family: 'poppins-extralight';
					src: url("") format('woff2'),
						url("") format('woff');
					  font-display: auto;
				}

				.poppins-extralight{font-family: 'poppins-extralight' !important;}

						.alt font{
					font-family: 'awesome-birds' !important;
				}
						.section-title-center{
					font-family: 'awesome-birds' !important;
				}
						.section-title-container.xmastimeless  h1.section-title-center span.section-title-main{
					font-family: 'hello-santuy' !important;
				}
						.section-title-container.xmastimeless h2.section-title-center span.section-title-main{
					font-family: 'hello-santuy' !important;
				}
		